MacWrtProStructuresInternal Namespace Reference

Internal: the structures of a MacWrtProStructures. More...

## Classes

struct | Graphic
| Internal: the graphic structure. More...
struct | Page
| Internal: a page. More...
struct | Font
| Internal: the fonts. More...
struct | Paragraph
| Internal: class to store the paragraph properties. More...
struct | Cell
| Internal: the cell of a MacWrtProStructure. More...
struct | Table
struct | Section
| Internal: the section of a MacWrtProStructures. More...
struct | State
| Internal: the state of a MacWrtProStructures. More...

## Detailed Description

Internal: the structures of a MacWrtProStructures.